CMainMenuView = require "logic.mainmenu.CMainMenuView"
CMainMenuLB = require "logic.mainmenu.CMainMenuLB"
CMainMenuLT = require "logic.mainmenu.CMainMenuLT"
CMainMenuRB = require "logic.mainmenu.CMainMenuRB"
CMainMenuRT = require "logic.mainmenu.CMainMenuRT"
CMainMenuCenter = require "logic.mainmenu.CMainMenuCenter"
CMainMenuChatBox = require "logic.mainmenu.CMainMenuChatBox"
CMainMenuExpandBox = require "logic.mainmenu.CMainMenuExpandBox"
CMainMenuTeamBox = require "logic.mainmenu.CMainMenuTeamBox"
CExpandTaskPage = require "logic.mainmenu.CExpandTaskPage"
CExpandTeamPage = require "logic.mainmenu.CExpandTeamPage"
CExpandEquipFbPage = require "logic.mainmenu.CExpandEquipFbPage"
CExpandAnLeiPage = require "logic.mainmenu.CExpandAnLeiPage"
CExpandYJFbPage = require "logic.mainmenu.CExpandYJFbPage"
CExpandYwBossPage = require "logic.mainmenu.CExpandYwBossPage"
CExpandLilianPage = require "logic.mainmenu.CExpandLilianPage"
CExpandTeamPvpPage = require "logic.mainmenu.CExpandTeamPvpPage"
CExpandConvoyPage = require "logic.mainmenu.CExpandConvoyPage"
CExpandWorldBossPage = require "logic.mainmenu.CExpandWorldBossPage"
CExpandOrgWarPage = require "logic.mainmenu.CExpandOrgWarPage"
CBroadcastBox = require "logic.mainmenu.CBroadcastBox"
CExpandCaiQuanPage = require "logic.mainmenu.CExpandCaiQuanPage"
CExpandDailyTrainPage = require "logic.mainmenu.CExpandDailyTrainPage"
CMainMenuBuffBox = require "logic.mainmenu.CMainMenuBuffBox"
CMainMenuOperateView = require "logic.mainmenu.CMainMenuOperateView"

CMainMenuCtrl = require "logic.mainmenu.CMainMenuCtrl"

CPlayerBuffView = require "logic.mainmenu.CPlayerBuffView"
CPlayerBuffCtrl = require "logic.mainmenu.CPlayerBuffCtrl"

CMainMenuRedPackedView = require "logic.mainmenu.CMainMenuRedPackedView"
CVipMainView = require "logic.mainmenu.CVipMainView"
CVipPage = require "logic.mainmenu.CVipPage"
CVipDayByDayPage = require "logic.mainmenu.CVipDayByDayPage"
CVipTettraBlessingPage = require "logic.mainmenu.CVipTettraBlessingPage"
